<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1>Welcome Guest</h1>
    <h3>Login first to access this app</h3>
    <p><a href="/login">Login</a></p>
</body>
</html>